package _VisualDVM.ProjectData.SapforData.Includes.Transformation;
import Common.Utils.Utils_;
import com.google.gson.annotations.Expose;
public class IncludeToInsertJson {
    @Expose
    public String includeName;
    @Expose
    public String fileName;
    @Expose
    public int line;
    //--
    public IncludeToInsertJson() {
    }
    //--
    public IncludeToInsertJson(String includeName_in, String fileName_in, int line_in) {
        includeName = Utils_.toU(includeName_in);
        fileName = Utils_.toU(fileName_in);
        line = line_in;
    }
}
